Bug 740040 - [abrt] gvfs-1.8.2-1.fc15: Process /usr/libexec/gvfsd-ftp was killed by signal 6 (SIGABRT)
Summary: [abrt] gvfs-1.8.2-1.fc15: Process /usr/libexec/gvfsd-ftp was killed by signal...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gvfs
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:47dfb4be089fa8609de62bfd8dc...
: 660505 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-20 18:58 UTC by Peque
Modified: 2015-03-03 23:02 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 18:52:47 UTC


Attachments (Terms of Use)

Description Peque 2011-09-20 18:58:43 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-ftp --spawner :1.4 /org/gtk/gvfs/exec_spaw/3
component:      gvfs
executable:     /usr/libexec/gvfsd-ftp
kernel:         2.6.40.4-5.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        gvfs-1.8.2-1.fc15
reason:         Process /usr/libexec/gvfsd-ftp was killed by signal 6 (SIGABRT)
time:           Sun Sep 18 16:17:52 2011
uid:            500
username:       peque
var_log_messages: Sep 18 16:17:52 vostro1520 abrt[5855]: saved core dump of pid 5835 (/usr/libexec/gvfsd-ftp) to /var/spool/abrt/ccpp-2011-09-18-16:17:52-5835.new/coredump (34693120 bytes)

backtrace:
:[New LWP 5854]
:[New LWP 5835]
:[New LWP 5837]
:[New LWP 5838]
:[Thread debugging using libthread_db enabled]
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libudev.so.0.11.1.debug" does not match "/lib/libudev.so.0" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib/libudev.so.0.11.1.debug" does not match "/lib/libudev.so.0" (CRC mismatch).
:
:Core was generated by `/usr/libexec/gvfsd-ftp --spawner :1.4 /org/gtk/gvfs/exec_spaw/3'.
:Program terminated with signal 6, Aborted.
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:16	arch/x86/vdso/vdso32/int80.S: No such file or directory.
:	in arch/x86/vdso/vdso32/int80.S
:
:Thread 4 (Thread 0xb61ffb70 (LWP 5838)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:No locals.
:#1  0x41d99c3e in __GI___poll (fds=0xb5800cc0, nfds=3, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x41f5aaac in g_poll (fds=0xb5800cc0, nfds=3, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x41f4bc36 in g_main_context_poll (n_fds=3, fds=0x41e615d0, priority=<optimized out>, timeout=<optimized out>, context=0xb620a3f8) at gmain.c:3405
:        poll_func = 0x41f5aa80 <g_poll>
:#4  g_main_context_iterate (context=0xb620a3f8, block=1106619008, dispatch=1, self=0xb620b2f0) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = 0x41e615d0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x41f4c457 in g_main_loop_run (loop=0xb620a3e8) at gmain.c:3300
:        self = 0xb620b2f0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x422b7032 in gdbus_shared_thread_func (data=0x0) at gdbusprivate.c:276
:No locals.
:#7  0x41f73535 in g_thread_create_proxy (data=0xb620b2f0) at gthread.c:1955
:        thread = 0xb620b2f0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x41e5ea2e in start_thread (arg=0xb61ffb70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb61ffb70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1105653748, 0, 4001536, -1239419848, 1252993215, -1097174192}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#9  0x41da434e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 3 (Thread 0xb6bffb70 (LWP 5837)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:No locals.
:#1  0x41d99c3e in __GI___poll (fds=0xb6200cc0, nfds=1, timeout=119999) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x41f5aaac in g_poll (fds=0xb6200cc0, nfds=1, timeout=119999) at gpoll.c:132
:No locals.
:#3  0x41f4bc36 in g_main_context_poll (n_fds=1, fds=0x41e615d0, priority=<optimized out>, timeout=<optimized out>, context=0xb6c14518) at gmain.c:3405
:        poll_func = 0x41f5aa80 <g_poll>
:#4  g_main_context_iterate (context=0xb6c14518, block=1106619008, dispatch=1, self=0xb6c14450) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = 119999
:        some_ready = <optimized out>
:        nfds = 1
:        allocated_nfds = <optimized out>
:        fds = 0x41e615d0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x41f4c457 in g_main_loop_run (loop=0xb6200cb0) at gmain.c:3300
:        self = 0xb6c14450
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x00a4e415 in dconf_context_thread (data=0xb6c14518) at dconfcontext.c:11
:        context = 0xb6c14518
:        loop = <optimized out>
:        __PRETTY_FUNCTION__ = "dconf_context_thread"
:#7  0x41f73535 in g_thread_create_proxy (data=0xb6c14450) at gthread.c:1955
:        thread = 0xb6c14450
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x41e5ea2e in start_thread (arg=0xb6bffb70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb6bffb70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1105653748, 0, 4001536, -1228934088, 179251390, -1097174192}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#9  0x41da434e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 2 (Thread 0xb77cb930 (LWP 5835)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:No locals.
:#1  0x41d99c3e in __GI___poll (fds=0x94611c8, nfds=6, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x41f5aaac in g_poll (fds=0x94611c8, nfds=6, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x41f4bc36 in g_main_context_poll (n_fds=6, fds=0x41e615d0, priority=<optimized out>, timeout=<optimized out>, context=0x9457b70) at gmain.c:3405
:        poll_func = 0x41f5aa80 <g_poll>
:#4  g_main_context_iterate (context=0x9457b70, block=1106619008, dispatch=1, self=0x944cb18) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 6
:        allocated_nfds = <optimized out>
:        fds = 0x41e615d0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x41f4c457 in g_main_loop_run (loop=0x94582d0) at gmain.c:3300
:        self = 0x944cb18
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x0805a688 in daemon_main (argc=4, argv=0xbfa215a4, max_job_threads=10, default_type=0x806fafb "ftp", mountable_name=0x0, first_type_name=0x806fafb "ftp") at daemon-main.c:295
:        var_args = <optimized out>
:        connection = <optimized out>
:        loop = <optimized out>
:        daemon = 0x944e720 [GVfsDaemon]
:        derror = {name = 0x0, message = 0x0, dummy1 = 1, dummy2 = 0, dummy3 = 0, dummy4 = 1, dummy5 = 0, padding1 = 0x174}
:        mount_spec = 0x0
:        mount_source = <optimized out>
:        error = 0x0
:        res = <optimized out>
:        type = <optimized out>
:#7  0x0804eaa7 in main (argc=4, argv=0xbfa215a4) at daemon-main-generic.c:39
:No locals.
:
:Thread 1 (Thread 0xb75cab70 (LWP 5854)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:No locals.
:#1  0x41cf826f in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = <optimized out>
:        resultvar = <optimized out>
:        pid = 1105534964
:        selftid = 5854
:#2  0x41cf9ba5 in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x14, sa_sigaction = 0x14}, sa_mask = {__val = {1107752074, 20, 155508280, 155508280, 91, 1104396990, 119, 124, 1105534964, 2, 3066036240, 3066063704, 0, 16, 155508300, 1114574952, 64, 1105536096, 1104757268, 64, 1104369509, 2, 1114574952, 64, 64, 1105536096, 1114574952, 64, 1104369220, 1105536096, 1114574952, 64}}, sa_flags = 0, sa_restorer = 0x41e51ff4}
:        sigs = {__val = {32, 0 <repeats 31 times>}}
:#3  0x426ea255 in _dbus_abort () at dbus-sysdeps.c:94
:        s = <optimized out>
:#4  0x426dfd0d in _dbus_warn_check_failed (format=0x426ebb08 "The last reference on a connection was dropped without closing the connection. This is a bug in an application. See dbus_connection_unref() documentation for details.\n%s") at dbus-internals.c:289
:        args = 0xb75ca1a4 "\230\272nB\020\006\301\266L#\365A"
:#5  0x426c2c4c in dbus_connection_unref (connection=0x9461920) at dbus-connection.c:2822
:        last_unref = <optimized out>
:#6  0x08060ae0 in g_vfs_job_dbus_finalize (object=0x945fa40 [GVfsJobQueryInfo]) at gvfsjobdbus.c:68
:        job = 0x945fa40 [GVfsJobQueryInfo]
:#7  0x08065af2 in g_vfs_job_query_info_finalize (object=0x945fa40 [GVfsJobQueryInfo]) at gvfsjobqueryinfo.c:61
:        job = 0x945fa40 [GVfsJobQueryInfo]
:#8  0x420555f5 in g_object_unref (_object=0x945fa40) at gobject.c:2734
:        object = 0x945fa40 [GVfsJobQueryInfo]
:        old_ref = <optimized out>
:        __PRETTY_FUNCTION__ = "g_object_unref"
:#9  0x0805ffe7 in g_vfs_job_run (job=0x945fa40 [GVfsJobQueryInfo]) at gvfsjob.c:200
:        class = 0x945f460
:#10 0x0805aead in job_handler_callback (data=0x945fa40, user_data=0x944e720) at gvfsdaemon.c:144
:        job = <optimized out>
:#11 0x41f75b07 in g_thread_pool_thread_proxy (data=0x94583a0) at gthreadpool.c:319
:        task = 0x945fa40
:        pool = 0x94583a0
:#12 0x41f73535 in g_thread_create_proxy (data=0x9464b48) at gthread.c:1955
:        thread = 0x9464b48
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#13 0x41e5ea2e in start_thread (arg=0xb75cab70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb75cab70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1105653748, 0, 4001536, -1218665416, -871421763, -1097174192}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#14 0x41da434e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:From        To          Syms Read   Shared Object Library
:0x420a4c60  0x420b047c  Yes         /usr/lib/libgvfscommon.so.0
:0x42343040  0x4235cc7c  Yes         /lib/libexpat.so.1
:0x4221cc50  0x422d940c  Yes         /lib/libgio-2.0.so.0
:0x4204efe0  0x4208272c  Yes         /lib/libgobject-2.0.so.0
:0x42098bd0  0x42099d4c  Yes         /lib/libgmodule-2.0.so.0
:0x42041f30  0x4204370c  Yes         /lib/libgthread-2.0.so.0
:0x426bb6a0  0x426eacfc  Yes         /lib/libdbus-1.so.3
:0x41e5c600  0x41e67d6c  Yes         /lib/libpthread.so.0
:0x41e7c880  0x41e8039c  Yes         /lib/librt.so.1
:0x43bac2f0  0x43bbe40c  Yes         /usr/lib/libgnome-keyring.so.0
:0x41f1c770  0x41fba3dc  Yes         /lib/libglib-2.0.so.0
:0x43ba1a20  0x43ba242c  Yes         /lib/libutil.so.1
:0x41ce0d10  0x41dfed24  Yes         /lib/libc.so.6
:0x41e74a60  0x41e75a8c  Yes         /lib/libdl.so.2
:0x420275f0  0x4203765c  Yes         /lib/libresolv.so.2
:0x41ed2670  0x41edfaac  Yes         /lib/libz.so.1
:0x41eed490  0x41efed9c  Yes         /lib/libselinux.so.1
:0x41ca9850  0x41cc0aff  Yes         /lib/ld-linux.so.2
:0x43230280  0x4328361c  Yes         /lib/libgcrypt.so.11
:0x42f33630  0x42f33c3c  Yes         /lib/libgpg-error.so.0
:0x42d44760  0x42db7fdb  Yes         /usr/lib/libstdc++.so.6
:0x41e89470  0x41ea4b4c  Yes         /lib/libm.so.6
:0x41eb3f30  0x41ecac5c  Yes         /lib/libgcc_s.so.1
:0x0088e490  0x008aa18c  Yes         /usr/lib/gio/modules/libgvfsdbus.so
:0x439903b0  0x43999acc  Yes (*)     /lib/libudev.so.0
:0x00ca7b80  0x00cb4f0c  Yes         /usr/lib/gio/modules/libgioremote-volume-monitor.so
:0x00a4bdc0  0x00a4fa8c  Yes         /usr/lib/gio/modules/libdconfsettings.so
:0x00dd12c0  0x00dd28dc  Yes         /usr/lib/gio/modules/libgiognomeproxy.so
:0x00135a40  0x0013cf3c  Yes         /lib/libnss_files.so.2
:(*): Shared library is missing debugging information.
:$1 = 0x0
:$2 = 0x0
:eax            0x0	0
:ecx            0x16de	5854
:edx            0x6	6
:ebx            0x16cb	5835
:esp            0xb75ca02c	0xb75ca02c
:ebp            0x945fa40	0x945fa40
:esi            0x41e5287c	1105537148
:edi            0x41e51ff4	1105534964
:eip            0xeb1416	0xeb1416 <__kernel_vsyscall+2>
:eflags         0x202	[ IF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x00eb1414 <+0>:	int    $0x80
:=> 0x00eb1416 <+2>:	ret    
:End of assembler dump.

build_ids:
:97d55ffd6efc5eed698afadb6b8a5d52a07cb771
:1b68f729f6bfa773ceb671e60f136f23c520a7dd
:31d8192b69d342582e8872c55a920908df36da56
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:8096ae3d4527b0c43b39271a4586191e1f1f3db0
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:177452c458dbd4322d2fb524e0ede4fec9020580
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:837e1ca00132cf34660139487cceaddde3d607c5
:7cde8206ad97ddf378cc9e6843180535983b0efc
:ff72394ee27216c2380a40a6c86ba8474d269c94
:5a4b4eca5a07087498a211616ade557aa901d893
:6c62db659622616558823abb1c12f7c216fed997
:af69c0f02cb41bb1705982dc965f627f2508c9a4
:4709482862f00637bedaf5eeda381d3c6ecf2996
:826bb4d8376c62b913b61301b276adab50e11c5a
:c0f4c1b29d774b73bab72675ac11f18a7e7641d2
:34d715e2766f8694271730798a4b8e1605ec93ea
:8bae3ea4ef7ae53450c3cdd0ea43e7cf7d362c4f
:cd075f073e50e0d55afcbefe042da61a4486c101
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:841a0730c30c9f98cba256b9c5390b9c0cfe19ce
:25c5e67291f34713a82cdf92147adec423771905
:e20241fcb0aadb243e777cd42cc5fe9d0f780174
:d3c1503a63d7f9c0b9b4a8a083e3ba68f6f95962
:61cd649f8b0908619d789a94e6ceea50086e2abb
:9c04594db13fd8fd6e899a12f1d5cef5b52798cc
:6f87ea21308989c674f40d270f35514bbed96401
:eadee775fea6decdfedb95dde772d9f89ebac5fd
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:e17b15a2753d4e06d006add1aa7aca91b4f94b70

dso_list:
:/lib/libm-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315124187
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1308153478
:/lib/libnss_files-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315124187
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1308153478
:/lib/libutil-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315124187
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.i686 (Fedora Project) 1315124203
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1315124203
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1308153335
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1308153338
:/lib/libpthread-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315124187
:/lib/ld-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315124187
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1308153336
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308153337
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1308153334
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1308153335
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308153337
:/usr/libexec/gvfsd-ftp gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1308153478
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308153337
:/lib/libc-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315124187
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1308153478
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1308153335
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308153337
:/lib/libresolv-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315124187
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1308153335
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1308153404
:/usr/lib/gio/modules/libgiognomeproxy.so glib-networking-2.28.6.1-2.fc15.i686 (Fedora Project) 1308153428
:/lib/librt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315124187
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308153337
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1315124175
:/lib/libdl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315124187
:/usr/lib/locale/locale-archive glibc-common-2.14-5.i686 (Fedora Project) 1315124196

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-Hi8Pu0Z6Nx,guid=d82ab7d2d7903d7f47e3feef0000004d
:XDG_SESSION_COOKIE=c54d320c9a6bc8ead4aee4f70000000d-1316347854.612037-1381042342
:XDG_RUNTIME_DIR=/run/user/peque
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=gnome
:USERNAME=peque
:XDG_SESSION_ID=1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Hi8Pu0Z6Nx,guid=d82ab7d2d7903d7f47e3feef0000004d
:XAUTHORITY=/var/run/gdm/auth-for-peque-TPBr4M/database
:USER=peque
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1590
:SHLVL=1
:PWD=/home/peque
:GDM_LANG=en_US.utf8
:GNOME_KEYRING_CONTROL=/tmp/keyring-2IW11F
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=peque
:HOME=/home/peque

maps:
:00134000-0013f000 r-xp 00000000 fd:01 8996       /lib/libnss_files-2.14.so
:0013f000-00140000 r--p 0000a000 fd:01 8996       /lib/libnss_files-2.14.so
:00140000-00141000 rw-p 0000b000 fd:01 8996       /lib/libnss_files-2.14.so
:00888000-008b2000 r-xp 00000000 fd:01 25292      /usr/lib/gio/modules/libgvfsdbus.so
:008b2000-008b3000 rw-p 0002a000 fd:01 25292      /usr/lib/gio/modules/libgvfsdbus.so
:00a4a000-00a51000 r-xp 00000000 fd:01 19000      /usr/lib/gio/modules/libdconfsettings.so
:00a51000-00a52000 rw-p 00007000 fd:01 19000      /usr/lib/gio/modules/libdconfsettings.so
:00ca5000-00cb9000 r-xp 00000000 fd:01 25291      /usr/lib/gio/modules/libgioremote-volume-monitor.so
:00cb9000-00cba000 rw-p 00013000 fd:01 25291      /usr/lib/gio/modules/libgioremote-volume-monitor.so
:00dd0000-00dd3000 r-xp 00000000 fd:01 21132      /usr/lib/gio/modules/libgiognomeproxy.so
:00dd3000-00dd4000 rw-p 00003000 fd:01 21132      /usr/lib/gio/modules/libgiognomeproxy.so
:00eb1000-00eb2000 r-xp 00000000 00:00 0          [vdso]
:08048000-08079000 r-xp 00000000 fd:01 26052      /usr/libexec/gvfsd-ftp
:08079000-0807c000 rw-p 00031000 fd:01 26052      /usr/libexec/gvfsd-ftp
:0944c000-0946d000 rw-p 00000000 00:00 0          [heap]
:41ca9000-41cc6000 r-xp 00000000 fd:01 1309       /lib/ld-2.14.so
:41cc6000-41cc7000 r--p 0001d000 fd:01 1309       /lib/ld-2.14.so
:41cc7000-41cc8000 rw-p 0001e000 fd:01 1309       /lib/ld-2.14.so
:41cca000-41e4f000 r-xp 00000000 fd:01 1310       /lib/libc-2.14.so
:41e4f000-41e50000 ---p 00185000 fd:01 1310       /lib/libc-2.14.so
:41e50000-41e52000 r--p 00185000 fd:01 1310       /lib/libc-2.14.so
:41e52000-41e53000 rw-p 00187000 fd:01 1310       /lib/libc-2.14.so
:41e53000-41e56000 rw-p 00000000 00:00 0 
:41e58000-41e6e000 r-xp 00000000 fd:01 1311       /lib/libpthread-2.14.so
:41e6e000-41e6f000 r--p 00015000 fd:01 1311       /lib/libpthread-2.14.so
:41e6f000-41e70000 rw-p 00016000 fd:01 1311       /lib/libpthread-2.14.so
:41e70000-41e72000 rw-p 00000000 00:00 0 
:41e74000-41e77000 r-xp 00000000 fd:01 9477       /lib/libdl-2.14.so
:41e77000-41e78000 r--p 00002000 fd:01 9477       /lib/libdl-2.14.so
:41e78000-41e79000 rw-p 00003000 fd:01 9477       /lib/libdl-2.14.so
:41e7b000-41e82000 r-xp 00000000 fd:01 9285       /lib/librt-2.14.so
:41e82000-41e83000 r--p 00006000 fd:01 9285       /lib/librt-2.14.so
:41e83000-41e84000 rw-p 00007000 fd:01 9285       /lib/librt-2.14.so
:41e86000-41eae000 r-xp 00000000 fd:01 20293      /lib/libm-2.14.so
:41eae000-41eaf000 r--p 00028000 fd:01 20293      /lib/libm-2.14.so
:41eaf000-41eb0000 rw-p 00029000 fd:01 20293      /lib/libm-2.14.so
:41eb2000-41ece000 r-xp 00000000 fd:01 20595      /lib/libgcc_s-4.6.0-20110603.so.1
:41ece000-41ecf000 rw-p 0001b000 fd:01 20595      /lib/libgcc_s-4.6.0-20110603.so.1
:41ed1000-41ee6000 r-xp 00000000 fd:01 17736      /lib/libz.so.1.2.5
:41ee6000-41ee7000 rw-p 00014000 fd:01 17736      /lib/libz.so.1.2.5
:41ee9000-41f06000 r-xp 00000000 fd:01 12378      /lib/libselinux.so.1
:41f06000-41f07000 r--p 0001c000 fd:01 12378      /lib/libselinux.so.1
:41f07000-41f08000 rw-p 0001d000 fd:01 12378      /lib/libselinux.so.1
:41f0a000-42022000 r-xp 00000000 fd:01 17263      /lib/libglib-2.0.so.0.2800.8
:42022000-42023000 rw-p 00118000 fd:01 17263      /lib/libglib-2.0.so.0.2800.8
:42025000-4203b000 r-xp 00000000 fd:01 12296      /lib/libresolv-2.14.so
:4203b000-4203c000 r--p 00016000 fd:01 12296      /lib/libresolv-2.14.so
:4203c000-4203d000 rw-p 00017000 fd:01 12296      /lib/libresolv-2.14.so
:4203d000-4203f000 rw-p 00000000 00:00 0 
:42041000-42045000 r-xp 00000000 fd:01 17266      /lib/libgthread-2.0.so.0.2800.8
:42045000-42046000 rw-p 00003000 fd:01 17266      /lib/libgthread-2.0.so.0.2800.8
:42048000-42094000 r-xp 00000000 fd:01 17269      /lib/libgobject-2.0.so.0.2800.8
:42094000-42096000 rw-p 0004b000 fd:01 17269      /lib/libgobject-2.0.so.0.2800.8
:42098000-4209b000 r-xp 00000000 fd:01 17272      /lib/libgmodule-2.0.so.0.2800.8
:4209b000-4209c000 rw-p 00002000 fd:01 17272      /lib/libgmodule-2.0.so.0.2800.8
:4209e000-420b4000 r-xp 00000000 fd:01 28276      /usr/lib/libgvfscommon.so.0.0.0
:420b4000-420b5000 rw-p 00016000 fd:01 28276      /usr/lib/libgvfscommon.so.0.0.0
:421fe000-42328000 r-xp 00000000 fd:01 17910      /lib/libgio-2.0.so.0.2800.8
:42328000-4232b000 rw-p 00129000 fd:01 17910      /lib/libgio-2.0.so.0.2800.8
:4232b000-4232c000 rw-p 00000000 00:00 0 
:42341000-42367000 r-xp 00000000 fd:01 9402       /lib/libexpat.so.1.5.2
:42367000-42369000 rw-p 00026000 fd:01 9402       /lib/libexpat.so.1.5.2
:426b6000-426fd000 r-xp 00000000 fd:01 24080      /lib/libdbus-1.so.3.5.4
:426fd000-426fe000 ---p 00047000 fd:01 24080      /lib/libdbus-1.so.3.5.4
:426fe000-426ff000 r--p 00047000 fd:01 24080      /lib/libdbus-1.so.3.5.4
:426ff000-42700000 rw-p 00048000 fd:01 24080      /lib/libdbus-1.so.3.5.4
:42cfc000-42dde000 r-xp 00000000 fd:01 21680      /usr/lib/libstdc++.so.6.0.16
:42dde000-42de2000 r--p 000e1000 fd:01 21680      /usr/lib/libstdc++.so.6.0.16
:42de2000-42de4000 rw-p 000e5000 fd:01 21680      /usr/lib/libstdc++.so.6.0.16
:42de4000-42dea000 rw-p 00000000 00:00 0 
:42f33000-42f36000 r-xp 00000000 fd:01 24090      /lib/libgpg-error.so.0.7.0
:42f36000-42f37000 rw-p 00002000 fd:01 24090      /lib/libgpg-error.so.0.7.0
:4322c000-432a6000 r-xp 00000000 fd:01 24094      /lib/libgcrypt.so.11.6.0
:432a6000-432a8000 rw-p 00079000 fd:01 24094      /lib/libgcrypt.so.11.6.0
:432a8000-432a9000 rw-p 00000000 00:00 0 
:4398e000-4399d000 r-xp 00000000 fd:01 18974      /lib/libudev.so.0.11.1
:4399d000-4399e000 r--p 0000e000 fd:01 18974      /lib/libudev.so.0.11.1
:4399e000-4399f000 rw-p 0000f000 fd:01 18974      /lib/libudev.so.0.11.1
:43ba1000-43ba3000 r-xp 00000000 fd:01 17911      /lib/libutil-2.14.so
:43ba3000-43ba4000 r--p 00001000 fd:01 17911      /lib/libutil-2.14.so
:43ba4000-43ba5000 rw-p 00002000 fd:01 17911      /lib/libutil-2.14.so
:43ba7000-43bc6000 r-xp 00000000 fd:01 33651      /usr/lib/libgnome-keyring.so.0.1.1
:43bc6000-43bc7000 rw-p 0001f000 fd:01 33651      /usr/lib/libgnome-keyring.so.0.1.1
:b4fff000-b5000000 ---p 00000000 00:00 0 
:b5000000-b5800000 rw-p 00000000 00:00 0 
:b5800000-b5821000 rw-p 00000000 00:00 0 
:b5821000-b5900000 ---p 00000000 00:00 0 
:b59ff000-b5a00000 ---p 00000000 00:00 0 
:b5a00000-b6200000 rw-p 00000000 00:00 0 
:b6200000-b6221000 rw-p 00000000 00:00 0 
:b6221000-b6300000 ---p 00000000 00:00 0 
:b63ff000-b6400000 ---p 00000000 00:00 0 
:b6400000-b6c00000 rw-p 00000000 00:00 0 
:b6c00000-b6c21000 rw-p 00000000 00:00 0 
:b6c21000-b6d00000 ---p 00000000 00:00 0 
:b6dac000-b6dca000 r--p 00000000 fd:01 263590     /usr/share/glib-2.0/schemas/gschemas.compiled
:b6dca000-b6dcb000 ---p 00000000 00:00 0 
:b6dcb000-b75cb000 rw-p 00000000 00:00 0 
:b75cb000-b77cb000 r--p 00000000 fd:01 87827      /usr/lib/locale/locale-archive
:b77cb000-b77d0000 rw-p 00000000 00:00 0 
:b77e9000-b77ec000 r--p 00000000 fd:01 271185     /home/peque/.config/dconf/user (deleted)
:b77ec000-b77ed000 r--s 00000000 fd:01 270836     /home/peque/.cache/dconf/user (deleted)
:b77ed000-b77ee000 rw-p 00000000 00:00 0 
:bfa02000-bfa23000 rw-p 00000000 00:00 0          [stack]

Comment 1 abrt-bot 2012-03-30 14:07:00 UTC
*** Bug 660505 has been marked as a duplicate of this bug. ***

Comment 2 Fedora End Of Life 2012-08-07 18:52:49 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.